@extends('layouts.app')
@section('pagetitle', 'Enquire')
@section('subtitle', 'List')
@section('page_css')
<link href="{{URL::asset('assets/bootstrap-datepicker/css/datepicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/bootstrap-datetimepicker/css/datetimepicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/bootstrap-timepicker/compiled/timepicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/bootstrap-colorpicker/css/colorpicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/jquery-multi-select/css/multi-select.css')}}" rel="stylesheet">
@endsection
@section('content')
<div class="row">
    <div class="col-lg-12">
        <!--breadcrumbs start -->
        <ul class="breadcrumb">
            <li><a href="{{ url('/admin-home') }}"><i class="fa fa-home"></i> Home</a></li>
            <li><a href="{{ url('enquire') }}">@yield('pagetitle')</a></li>
            <li class="active"><strong>@yield('subtitle')</strong></li>
        </ul>
        <!--breadcrumbs end -->
    </div>
</div>
              <div class="row">
                <div class="col-sm-12">
              <section class="panel">
              <header class="panel-heading">
                  @yield('pagetitle') <small> @yield('subtitle')</small>
                <span class="tools pull-right">
                    <a href="javascript:;" class="fa fa-chevron-down"></a>
                    <a href="javascript:;" class="fa fa-times"></a>
                </span>
              </header>
              <div class="panel-body">
                <div class="ibox-tools">
                  
                </div>
              <div class="adv-table">
              <table  class="display table table-bordered table-striped" id="dynamic-table">
              <thead>
              <tr>
                  <th>Sr.</th>
                  <th>Name</th>
                  <th>Email</th>
                  <th>Product</th>
                  <th>Action</th>
              </tr>
              </thead>
              <tbody>
              @php $counter = 0; @endphp
              @foreach($enquires as $enquire)
              @php $counter++ @endphp
              <tr class="gradeX">
                  <td>{{$counter}}</td>
                  <td>{{$enquire->name}}</td>
                  <td>{{$enquire->email}}</td>
                  <td>{{$enquire->getproduct->title}}</td>
                  <td>
                    <a href="{{ url('enquire/show/'.$enquire->id)}}" class="btn btn-success btn-sm">View</a>
                  </td>
              </tr>
              @endforeach
              </tbody>
              <tfoot>
              <tr>
                  <th>Sr.</th>
                  <th>Name</th>
                  <th>Email</th>
                  <th>Product</th>
                  <th>Action</th>
              </tr>
              </tfoot>
              </table>
              </div>
              </div>

      </section>
      @endsection
      @section('page_js')
      <script src="{{URL::asset('assets/bootstrap-datepicker/js/bootstrap-datepicker.js')}}"></script>
      <script src="{{URL::asset('assets/bootstrap-datetimepicker/js/bootstrap-datetimepicker.js')}}"></script>
      <script src="{{URL::asset('assets/bootstrap-timepicker/js/bootstrap-timepicker.js')}}"></script>
      <script src="{{URL::asset('assets/bootstrap-colorpicker/js/bootstrap-colorpicker.js')}}"></script>
      <script src="{{URL::asset('assets/jquery-multi-select/js/jquery.multi-select.js')}}"></script>
      <script src="{{URL::asset('assets/js/advanced-form-components.js')}}"></script>
      @endsection