@extends('layouts.app')
@section('pagetitle', 'User')
@section('subtitle', 'Create New')
@section('page_css')
<link href="{{url('assets/select2/css/select2.min.css')}}" rel="stylesheet" type="text/css"/>
@endsection
@section('content')
        <div class="row">
            <div class="col-lg-12">
                <!--breadcrumbs start -->
                <ul class="breadcrumb">
                    <li><a href="{{ url('/admin-home') }}"><i class="fa fa-home"></i> Home</a></li>
                    <li><a href="{{ url('user') }}">@yield('pagetitle')</a></li>
                    <li class="active"><strong>@yield('subtitle')</strong></li>
                </ul>
                <!--breadcrumbs end -->
            </div>
        </div>
        <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                            @yield('pagetitle') <small> @yield('subtitle')</small>
                        </header>
                        <div class="panel-body">
                            <form method="post" action="{{ url('user/store') }}" class="form-horizontal tasi-form" enctype="multipart/form-data">
                                {{ csrf_field() }}
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">First Name</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" name="first_name" id="first_name" value="{{ old('first_name')}}" required>
                                        <small class="text-danger">{{ $errors->first('first_name') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Last Name</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" name="last_name" id="last_name" value="{{ old('last_name')}}" required>
                                        <small class="text-danger">{{ $errors->first('last_name') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Email</label>
                                    <div class="col-sm-10">
                                        <input type="email" class="form-control" name="email" id="email" value="{{ old('email')}}" required>
                                        <small class="text-danger">{{ $errors->first('email') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Role</label>
                                    <div class="col-sm-10">
                                        <select class="js-example-basic-single form-control" name="type" id="type" required>
                                            <option></option>
                                            <option value="admin">Admin</option>
                                        </select>
                                        <small class="text-danger">{{ $errors->first('type') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Contact No</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" name="mobile" id="mobile" value="{{ old('mobile')}}" required>
                                        <small class="text-danger">{{ $errors->first('mobile') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Address</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" name="address" id="address" value="{{ old('address')}}" required>
                                        <small class="text-danger">{{ $errors->first('address') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Profile Picture</label>
                                    <div class="col-sm-10">
                                        <input type="file" class="form-control" name="picture" id="picture"  value="{{ old('picture')}}" >
                                        <small class="text-danger">{{ $errors->first('picture') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Password</label>
                                    <div class="col-sm-10">
                                        <input type="password" class="form-control" name="password" id="password" value="{{ old('password')}}" required>
                                        <small class="text-danger">{{ $errors->first('password') }}</small>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-sm-2 col-sm-2 control-label">Confirm Password</label>
                                    <div class="col-sm-10">
                                        <input type="password" class="form-control" name="password_confirmation" id="password_confirmation" value="{{ old('password_confirmation')}}" required>
                                        <small class="text-danger">{{ $errors->first('password_confirmation') }}</small>
                                    </div>
                                </div>
                                <button type="submit" class="btn btn-success">Create</button>
                            </form>
                        </div>
                    </section><br><br><br><br>
                </div>
            </div>
@endsection
@section('page_js')
<script type="text/javascript" src="{{url('assets/select2/js/select2.min.js')}}"></script>
<!--select2-->
<script type="text/javascript">
    $(document).ready(function () {
        $(".js-example-basic-single").select2({
            placeholder: "Please Select User Role"
        });

        $(".select2_multiple").select2({
            placeholder: "Please Select User Role"
        });
    });
</script>
@endsection