@extends('layouts.app')
@section('pagetitle', 'Users')
@section('subtitle', 'List')
@section('page_css')
<link href="{{URL::asset('assets/bootstrap-datepicker/css/datepicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/bootstrap-datetimepicker/css/datetimepicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/bootstrap-timepicker/compiled/timepicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/bootstrap-colorpicker/css/colorpicker.css')}}" rel="stylesheet">
<link href="{{URL::asset('assets/jquery-multi-select/css/multi-select.css')}}" rel="stylesheet">
@endsection
@section('content')
<div class="row">
    <div class="col-lg-12">
        <!--breadcrumbs start -->
        <ul class="breadcrumb">
            <li><a href="{{ url('/home') }}"><i class="fa fa-home"></i> Home</a></li>
            <li><a href="{{ url('user') }}">@yield('pagetitle')</a></li>
            <li class="active"><strong>@yield('subtitle')</strong></li>
        </ul>
        <!--breadcrumbs end -->
    </div>
</div>
              <div class="row">
                <div class="col-sm-12">
              <section class="panel">
              <header class="panel-heading">
                  @yield('pagetitle') <small> @yield('subtitle')</small>
                <span class="tools pull-right">
                   <a href="javascript:;" class="fa fa-chevron-down"></a>
                   <a href="javascript:;" class="fa fa-times"></a>
                </span>
              </header>
              <div class="panel-body">
                <div class="ibox-tools">
                    <a href="{{ url('user/create') }}" class="btn btn-primary btn-sm" data-toggle="tooltip" data-placement="top" title="" data-original-title="Reply"><i class="fa fa-plus"></i> Add New</a>
                </div>
              <div class="adv-table">
              <table  class="display table table-bordered table-striped" id="dynamic-table">
              <thead>
              <tr>
                  <th>Sr.</th>
                  <th>First Name</th>
                  <th>Last Name</th>
                  <th>Email</th>
                  <th>Contact No</th>
                  <th>Role</th>
                  <th>Picture</th>
                  <th>Action</th>
              </tr>
              </thead>
              <tbody>
              @php $counter = 0; @endphp
              @foreach($users as $user)
              @php $counter++ @endphp
              <tr class="gradeX">
                  <td>{{$counter}}</td>
                  <td>{{$user->first_name}}</td>
                  <td>{{$user->last_name}}</td>
                  <td>{{$user->email}}</td>
                  <td>{{$user->mobile}}</td>
                  <td>{{$user->type}}</td>
                  @if(!$user->picture)
                  <td>
                        <img class="task-thumb" src="{{ asset('assets/img/avatar2.png') }}">
                  </td>
                  @else
                  <td>
                        <img alt="task-thumb" src="{{ asset('storage/User-Images/'.$user->picture) }}" width="50px" height="50px" style="border-radius: 50%;">
                  </td>
                  @endif
                  <td>
                    <a href="{{ url('user/show/'.$user->id)}}" class="btn btn-success btn-sm">View</a>
                    <a href="{{ url('user/edit/'.$user->id)}}" class="btn btn-primary btn-sm">Edit</a>
                    <a data-toggle="modal" data-target="#delete_{{$user->id}}" class="btn btn-danger btn-sm">Delete</a>
                  </td>
              </tr>
                <!-- The Delete Modal start -->
                <div class="modal" id="delete_{{$user->id}}">
                  <div class="modal-dialog">
                    <div class="modal-content">
                      <div class="modal-header">
                        <h4 class="modal-title">Delete User</h4>
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                      </div>
                      
                      <!-- Modal body -->
                      <div class="modal-body">
                        <h4 style="text-align: center;">Are you sure, you want to delete this user?</h4>
                      </div>
                      
                      <!-- Modal footer -->
                      <div class="modal-footer">
                        <a href="{{url('/user/destroy/'.$user->id)}}" class="btn btn-danger">Yes</a>
                        <button type="button" class="btn btn-danger" data-dismiss="modal">No</button>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- The Delete Modal End-->
              @endforeach
              </tbody>
              <tfoot>
              <tr>
                  <th>Sr.</th>
                  <th>First Name</th>
                  <th>Last Name</th>
                  <th>Email</th>
                  <th>Contact No</th>
                  <th>Role</th>
                  <th>Picture</th>
                  <th>Action</th>
              </tr>
              </tfoot>
              </table>
              </div>
              </div>

      </section>
      @endsection
      @section('page_js')
      <script src="{{URL::asset('assets/bootstrap-datepicker/js/bootstrap-datepicker.js')}}"></script>
      <script src="{{URL::asset('assets/bootstrap-datetimepicker/js/bootstrap-datetimepicker.js')}}"></script>
      <script src="{{URL::asset('assets/bootstrap-timepicker/js/bootstrap-timepicker.js')}}"></script>
      <script src="{{URL::asset('assets/bootstrap-colorpicker/js/bootstrap-colorpicker.js')}}"></script>
      <script src="{{URL::asset('assets/jquery-multi-select/js/jquery.multi-select.js')}}"></script>
      <script src="{{URL::asset('assets/js/advanced-form-components.js')}}"></script>
      @endsection