<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::get('/', function () {
//     return view('Frontend.index');
// });

Route::get('/',function (){
    return view('login');
});
Route::get('/admin',function (){
    return view('login');
});

Route::get('product/sync','ProductsController@create');
Route::get('category/sync','CategoryController@create');

Auth::routes();

Route::group(['middleware' => ['admin']], function () {

    Route::get('/home', 'HomeController@index')->name('home');

    //user Routes start here
    Route::group(['prefix' => 'user'], function () {
        Route::get('/','UsersController@index');
        Route::get('create','UsersController@create');
        Route::Post('store','UsersController@store');
        Route::get('show/{id}','UsersController@show');
        Route::get('edit/{id}','UsersController@edit');
        Route::post('update/{id}','UsersController@update');
        Route::get('/destroy/{id}','UsersController@destroy');
    });
    //user Routes End here

    //categories Routes Start here
    Route::group(['prefix' => 'categories'], function () {
        Route::get('/','CategoryController@index');
        Route::get('create','CategoryController@create');
        Route::Post('store','CategoryController@store');
        Route::get('show/{id}','CategoryController@show');
        Route::get('edit/{id}','CategoryController@edit');
        Route::post('update/{id}','CategoryController@update');
        Route::get('destroy/{id}','CategoryController@destroy');
    });
    //categories Routes End here

    //Products Routes Start here
    Route::group(['prefix' => 'product'], function () {
        Route::get('/','ProductsController@index');
        Route::get('create','ProductsController@create');
        Route::Post('store','ProductsController@store');
        Route::get('show/{id}','ProductsController@show');
        Route::get('edit/{id}','ProductsController@edit');
        Route::post('update/{id}','ProductsController@update');
        Route::get('destroy/{id}','ProductsController@destroy');
    });
    //Products Routes End here

    //Price key Routes Start here
    Route::group(['prefix' => 'price-key'], function () {
        Route::get('edit','PriceKeyController@edit');
        Route::post('update','PriceKeyController@update');
    });
    //Price key Routes End here

});
