<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="csrf-token" content="{{ csrf_token() }}">
  <link rel="shortcut icon" href="{{URL::asset('assets/img/favicon.ico')}}">
    <title>@yield('pagetitle') {{ config('app.name', 'AV DIAMOND') }}</title>

    <!-- Bootstrap core CSS -->
    <link href="{{URL::asset('assets/css/bootstrap.min.css')}}" rel="stylesheet">
    <link href="{{URL::asset('assets/css/bootstrap-reset.css')}}" rel="stylesheet">
    <!--external css-->
    <link href="{{URL::asset('assets/font-awesome/css/font-awesome.css')}}" rel="stylesheet" />
    <link href="{{URL::asset('assets/jquery-easy-pie-chart/jquery.easy-pie-chart.css')}}" rel="stylesheet" type="text/css" media="screen"/>
    <link rel="stylesheet" href="{{URL::asset('assets/css/owl.carousel.css')}}" type="text/css">

     <!--dynamic table-->
    <link href="{{URL::asset('assets/advanced-datatable/media/css/demo_page.css')}}" rel="stylesheet" />
    <link href="{{URL::asset('assets/advanced-datatable/media/css/demo_page.css')}}" rel="stylesheet" />
    <link href="{{URL::asset('assets/toastr-master/toastr.css')}}" rel="stylesheet" />
    <link rel="stylesheet" href="{{url('assets/data-tables/DT_bootstrap.css')}}" />

    <!--right slidebar-->
    <link href="{{URL::asset('assets/css/slidebars.css')}}" rel="stylesheet">

    <!-- Custom styles for this template -->

    <link href="{{URL::asset('assets/css/style.css')}}" rel="stylesheet">
    <link href="{{URL::asset('assets/css/style-responsive.css')}}" rel="stylesheet" />
    <style>
      @import url(http://fonts.googleapis.com/css?family=Roboto:400italic,400);
      * {
        font-family: "Roboto", Helvetica, sans-serif;
        font-size: 12px;
        letter-spacing: 0.5px;
      }
      @font-face 
      {
	      font-family: 'Gotham-Webfont';
	      src: '{{asset("frontAssets/assets/fonts/gotham-bold.eot")}}';
	      src: '{{asset("frontAssets/assets/fonts/gotham-bold.eot")}}' format("embedded-opentype"), '{{asset("frontAssets/assets/fonts/gotham-bold.woff2")}}' format("woff2"), '{{asset("frontAssets/assets/fonts/gotham-bold.woff")}}' format("woff"), '{{asset("frontAssets/assets/fonts/gotham-bold.ttf")}}' format("truetype"), '{{asset("frontAssets/assets/fonts/gotham-bold.svg")}}' format("svg");
	      font-weight: 700;
	      font-style: normal
      }

      @font-face 
      {
	      font-family: 'Gotham-Webfont';
	      src: '{{asset("frontAssets/assets/fonts/gotham-book.eot")}}';
	      src: '{{asset("frontAssets/assets/fonts/gotham-book.eot")}}' format("embedded-opentype"), '{{asset("frontAssets/assets/fonts/gotham-book.woff2")}}' format("woff2"), '{{asset("frontAssets/assets/fonts/gotham-book.woff")}}' format("woff"), '{{asset("frontAssets/assets/fonts/gotham-book.ttf")}}' format("truetype"), '{{asset("frontAssets/assets/fonts/gotham-book.svg")}}' format("svg");
	      font-weight: 400;
	      font-style: normal
      }

      @font-face 
      {
	      font-family: 'Gotham-Webfont';
	      src: '{{asset("frontAssets/assets/fonts/gotham-light.eot")}}';
	      src: '{{asset("frontAssets/assets/fonts/gotham-light.eot")}}' format("embedded-opentype"), '{{asset("frontAssets/assets/fonts/gotham-light.woff2")}}' format("woff2"), '{{asset("frontAssets/assets/fonts/gotham-light.woff")}}' format("woff"), '{{asset("frontAssets/assets/fonts/gotham-light.ttf")}}' format("truetype"), '{{asset("frontAssets/assets/fonts/gotham-light.svg")}}' format("svg");
	      font-weight: 300;
	      font-style: normal
      }

      @font-face {
	    font-family: "Gotham-Webfont";
	    src: '{{asset("frontAssets/assets/fonts/gotham-medium.eot")}}';
	    src: '{{asset("frontAssets/assets/fonts/gotham-medium.eot")}}' format("embedded-opentype"), '{{asset("frontAssets/assets/fonts/gotham-medium.woff2")}}' format("woff2"), '{{asset("frontAssets/assets/fonts/gotham-medium.woff")}}' format("woff"), '{{asset("frontAssets/assets/fonts/gotham-medium.ttf")}}' format("truetype"), '{{asset("frontAssets/assets/fonts/gotham-medium.svg")}}' format("svg");
	    font-weight: 500;
	    font-style: normal
      }
    </style>
    @yield('page_css')

    {{-- <!-- loader css -->
    <style type="text/css">
        .loading {
          position: fixed;
          top: 0px;
          right: 0px;
          width: 100%;
          height: 100%;
          background-color: #666;
          background-repeat: no-repeat;
          background-position: center;
          z-index: 10000000;
          opacity: 0.4;
          filter: alpha(opacity=40);
        }
        .loading_img{
          left : 50%;
          top : 50%;
          position: absolute;
          /*margin-left : -150px;
          margin-top : -150px;*/
        }
    </style> --}}

  </head>

<body>
<section id="container">
        {{-- <!--Loader start here-->
        <div class="loading" style="display:block;"><img class="loading_img" src="{{ URL::asset('assets/img/loading.gif') }}" ></div>
        <!--Loader End here--> --}}

        <!--Top bar start here-->
        @include('layouts.app_topbar')
        <!--Top bar End here-->

        <!--Left Side Start Here-->
        @include('layouts.app_left_sidebar')
        <!--Left Side End Here-->

        <!--main content start-->
        <section id="main-content">
            <section class="wrapper">
                <!--Page Start-->
                @yield('content')
                <!--Page end-->
            </section>
        </section>
        <!--main content end-->

        <!--Right Side Bar Start-->
        @include('layouts.app_right_sidebar')
        <!--Right Side Bar End-->

        <!--Footer Start Here-->
        @include('layouts.app_footer')
        <!--Footer Start Here-->
</section>

    <!-- js placed at the end of the document so the pages load faster -->
    <script src="{{URL::asset('assets/js/jquery.js')}}"></script>
    <script src="{{URL::asset('assets/js/jquery-ui-1.9.2.custom.min.js')}}"></script>
    <script src="{{URL::asset('assets/js/bootstrap.min.js')}}"></script>
    <script src="{{URL::asset('assets/js/jquery.dcjqaccordion.2.7.js')}}" class="include" type="text/javascript"></script>
    <script src="{{URL::asset('assets/js/jquery.scrollTo.min.js')}}"></script>
    <script src="{{URL::asset('assets/js/jquery.nicescroll.js')}}" type="text/javascript"></script>
    <script src="{{URL::asset('assets/js/jquery.sparkline.js')}}" type="text/javascript"></script>
    <script src="{{URL::asset('assets/jquery-easy-pie-chart/jquery.easy-pie-chart.js')}}"></script>
    <script src="{{URL::asset('assets/js/owl.carousel.js')}}" ></script>
    <script src="{{URL::asset('assets/js/jquery.customSelect.min.js')}}" ></script>
    <script src="{{URL::asset('assets/js/respond.min.js')}}" ></script>
    <script src="{{URL::asset('assets/toastr-master/toastr.js')}}"></script>

    <!--right slidebar-->
    <script src="{{URL::asset('assets/js/slidebars.min.js')}}"></script>

    <!--common script for all pages-->
    <script src="{{URL::asset('assets/js/common-scripts.js')}}"></script>

    <!--script for this page-->
    <script src="{{URL::asset('assets/js/sparkline-chart.js')}}"></script>
    <script src="{{URL::asset('assets/js/easy-pie-chart.js')}}"></script>
    <script src="{{URL::asset('assets/js/count.js')}}"></script>

    
    <script src="{{URL::asset('assets/js/jquery-migrate-1.2.1.min.js')}}"></script>

    <script class="include" type="text/javascript" src="{{URL::asset('assets/js/jquery.dcjqaccordion.2.7.js')}}"></script>

    <script type="text/javascript" language="javascript" src="{{URL::asset('assets/advanced-datatable/media/js/jquery.dataTables.js')}}"></script>
    <script type="text/javascript" src="{{URL::asset('assets/data-tables/DT_bootstrap.js')}}"></script>

    <!--dynamic table initialization -->
    <script src="{{URL::asset('assets/js/dynamic_table_init.js')}}"></script>
    @yield('page_js')
    @include('layouts.message')
  <script>

      //owl carousel

      $(document).ready(function() {
          $("#owl-demo").owlCarousel({
              navigation : true,
              slideSpeed : 300,
              paginationSpeed : 400,
              singleItem : true,
        autoPlay:true

          });
      });

      //loader display 

      $(".loading").hide(500);
      
      //custom select box

      $(function(){
          $('select.styled').customSelect();
      });

    //   $(window).on("resize",function(){
    //       var owl = $("#owl-demo").data("owlCarousel");
    //       owl.reinit();
    //   });

  </script>

  </body>
</html>